.form-wrapper {
    // display: flex;
    border: 1px solid #FF2A47;
    padding: 30px;
    // flex-wrap: nowrap;
        // flex-direction: column;
}

.form-title {
    font-size: 20px;
    text-align: center;
    margin-bottom: 15px;
    font-weight: bold;
}

input {
    min-width: 300px;
    height: 30px;
}

.label {
    display: block;
    align-self: left;
    margin-bottom: 6px;
        font-size: 14px;
        font-weight: 600;
}

.field-wrapper {
    // text-align: center;
        margin: 20px 0;
    }
    
    .error {
        display: block;
        color: #FF2A47;
        font-size: 12px;
        padding-top: 3px;
        // font-weight: 600;
    }
    
    .total-sum {
        font-size: 16px;
        font-weight: 600;
        padding-bottom: 35px;
    }
    
    .purchase-btn {
        border-radius: 5px;
        padding: 15px 10px;
        font-size: 16px;
        background-color: #FF2A47;
        color: #ffffff;
        border: 2px #ffffff solid;
        cursor: pointer;
        transition: all .5s;
    
        &:hover {
            cursor: pointer;
            transform: scale(1.1);
            box-shadow: 5px 5px 18px 0px rgba(0, 0, 0, 0.75);
        }
}